=== debian/changelog ===
sidguesser (1.0.5-1kali3) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * Update d/watch to v5

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 10 Dec 2025 15:52:46 +0700

sidguesser (1.0.5-1kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.

  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * Update standards version to 4.6.2, no changes needed.
  * d/watch: Add a fake site to explain about the current status
    of the original upstream homepage.
  * Add patch to add debugging symbols
  * Add missing includes
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 25 Jan 2023 15:27:23 -0600

sidguesser (1.0.5-1kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 Jan 2021 10:12:30 +0100

sidguesser (1.0.5-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Sat, 29 Dec 2012 07:15:22 -0700
