=== debian/control ===
Source: sidguesser
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: http://www.cqure.net/wp/tools/database/sidguesser/
Vcs-Git: https://gitlab.com/kalilinux/packages/sidguesser.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/sidguesser

Package: sidguesser
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Guesses sids against an Oracle database
 Guesses sids/instances against an Oracle database according
 to a predefined dictionary file. The speed is slow (80-100
 guesses per second) but it does the job.
